body { background-color: #000000; font-family: 'IM Fell English', serif;}
body img { border: none; }

#container { position: relative; margin-left: auto; margin-right: auto; width: 1024px; height: 756px; background-image: url(/img/frontend/ams/ams_background2.png);}

.leftnavbar { position: absolute; top: 30px; left: 21px; }
.rightnavbar { position: absolute; top: 32px; left:646px;}


.about {position: absolute; top: 37px; left: 125px; width: 100px; height: 39px; border: none; background-image: url(/img/frontend/ams/about_button2.png); }
.about:hover { background-image: url(/img/frontend/ams/about_button2_hover.png);}
.contact { position: absolute; top: 42px; left: 800px; width: 109px; height: 38px; border: none; background-image: url(/img/frontend/ams/contact_button.png); }
.contact:hover { background-image: url(/img/frontend/ams/contact_button_hover.png); }
.logo {position: absolute; left: 463px; top: 73px; width:97px; height: 105px;}

.upperribbon {position: absolute; top: 221px; left: 322px; }
.lowerribbon {position: absolute; top: 561px; left: 322px; }
.rightribbon {position: absolute; top: 369px; left: 708px; }
.leftribbon {position: absolute; top: 378px; left: 68px; }
.upperribbon, .lowerribbon, .rightribbon, .leftribbon {opacity:0.75; filter:alpha(opacity=75); }
.upperribbon:hover, .lowerribbon:hover, .rightribbon:hover, .leftribbon:hover { cursor: pointer; opacity:1; filter:alpha(opacity=100); }
.compass {position: absolute; top: 282px; left: 343px; }
.needles {position: absolute; top: 397px; left: 400px; }



.contactfield {position: absolute; top: 297px; left: 312px; }
#contact {position: absolute; top: 360px; left: 360px; font-size: 18px;}
.construction { position: absolute; top: 175px; left: 45px; }
/*.error {color: red;}*/
.noerror {color: green;}
#contact2 {position: absolute; top: 390px; left: 350px; font-size: 18px; }
.titel {font-size: 16px; font-weight: bold;}
.leftmenu a.current { color: #333333;}

#contentleft {position: absolute; top: 250px; left: 20px; width: 291px; height: 514px; background-image: url(/img/frontend/ams/content_papersmall.png);}
.leftmenu { position: absolute; top: 40px; font-size: 19px;}
.leftmenu li { list-style: none; }
.leftmenu a { text-decoration: none; color: #000000;}
.leftmenu a:hover { color: #333333;}

#contentright {position: absolute; top: 275px; left: 310px; width: 682px; height: 479px;  background-image: url(/img/frontend/ams/content_paperbig.png);}
#contentright h2 {position: absolute; top: 0; left: 100px;}
#scrollcontent { position: absolute; left: 100px; height: 385px; overflow: hidden; top: 50px; width: 520px; }
.handup {position: absolute; right: 25px; top: 75px;}
.handdown {position: absolute; right: 25px; top: 350px; }

.brown {color: #26170D; text-decoration: none;}
.kleiner {font-size: 16px;}
.musicplayer { position: absolute; left: 100px; top: 65px; height: 200px; width: 500px;}
.gallery {position: relative; left: 100px; top: 65px;}